De toepassing kan niet worden gestart...

  • Hubert Anemaat
  • Onderwerp Auteur
  • Offline
Meer
30 juli 2020 20:10 #36431 door Hubert Anemaat
De toepassing kan niet worden gestart... werd gestart door Hubert Anemaat
Hallo,

Bij het upgraden van versie 6.0 naar versie 7.0 of 7.1 of 7.2 krijg ik de volgende foutmelding:

De toepassing kan niet worden gestart omdat de configuratie van de toepassing onjuist is.
Het opnieuw installeren van de toepassing kan dit probleem oplossen.

Zet ik aldfaer terug naar 6.0 dan start Aldfaer weer gewoon op.
Ik heb alfaer.cfg al eens hernoemd en vervolgens 7.2 weer geïnstalleerd, maar dit wil niet helpen.

8.1 werkt wel maar geeft aan dat ik eerst 7.2 moet installeren.

Hoe nu verder ?
Alvast bedankt.

M.vr.gr.
Hubert Anemaat

Dit bericht bevat een bestand als bijlage.
Log in of registreer om die te bekijken

Gelieve Inloggen of een account aanmaken om deel te nemen aan het gesprek.

Meer
30 juli 2020 22:21 #36435 door JayCee
Beantwoord door JayCee in topic De toepassing kan niet worden gestart...
In versie 6.0 instellingen vink 'Controleren op updates bij opstarten' aan. Upgraden zal nu stapsgewijs en automatisch gebeuren, alsook de updates van rapporten. Zorg dat Aldfaer in C:\Aldfaer geïnstalleerd wordt en niet in Program files.

Gelieve Inloggen of een account aanmaken om deel te nemen aan het gesprek.

Gemaakt door Kunena